﻿.btn-submit {
    width: 45%;
}

.btn-right-no-margin {
    float: none;
    margin-right: 8em;
    margin-top: 1.5em;
}
    
.sc1,
.sc3,
.sc4,
.sc5,
.sc6, .sc6w,
.sc7,
.sc8,
.sc9,
.sc11,
.sc12 {
    padding: 3px 5px;
    width: 100%;
}

.sc2 {
    width: 35.666666666666664%;
}

.sc3nd {
    height: 0px;
}

.sc10 {
    width: 64.33333333333336%;
}

.sc5mt {
   margin-top: 0;
}

.sc12mh {
    min-height:0px;
}

.sc12mt {
    margin-top: 10px !important;
}

#pnlolvcontrasena.sc12mb {
    margin-bottom: 0 !important;
}

#pnlolvcontrasena.sc12mt {
    margin-top: 0 !important;
}

#pnlVolverUsuario.sc12mt2 {
    margin-top: 0 !important;
    padding-top: 0;
    padding-bottom: 0;
}

.sc12hg {
    height: 94px;
}

.sc6mbfecha {
    margin-bottom: 70px;
}

#loading-indicator {
    width: 100%;
    height: 100%;
    min-height: 600px;
}

/* CUERPO ******************************************************************************/

.warning {
    height: 60px;
}

.StorePopinPizzaPepperoni {
    width: 33em;
}

/* CABECERA ****************************************************************************/

.StorePopinPizzaPepperoni .noir {
    padding: 5px 10px 2px 10px;
}

.mfp-close {
    width: 15px;
    height: 15px;
    line-height: 15px;
    padding: 0 0 5px 2px;
    font-size: 15px;
}

#divRetreatStorePopin {
	text-align: center;
    margin-top: .5em;
}

#StorePopin .StoreInfo, .StorePopinPizzaPepperoni .StoreInfo {
    /*padding: 0px 10px 1px;*/
    margin-bottom: 10px;
}

.StoreInfo p {
	margin: 0;
	text-align: left;
	width: 15em;
	font-size: 0.9em;
	padding-left: 0.3em;
}

/* CABECERA ****************************************************************************/

/* CODIGO POSTAL **********************************************************************/

.btn {
    min-height: 3.71em;
    width: 27%;
    max-width: 3.84em;
    padding: 1px;
    float: right;
}

.StoreShip {
    width: 100%;
    margin: 0px;
    margin-top: -134px;
    margin-left: 0%;
    float: right;
}

/* CODIGO POSTAL **********************************************************************/


/* TIENDAS ******************************************************************************/


/* TIENDAS *******************************************************************************/

/* USUARIOS ****************************************************************************/

.StoreCustomer {
    clear: both;
    width: 100%;
    padding: 2% 5%;
    font-size: 20px;
    border: 0;
    border-bottom-left-radius: 0;
}

.StoreNoCustomer {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 0;
    margin-top: 0;
    font-size: 20px;
    border-left-width: 0px;
    border-bottom-left-radius: 0.4em;
}

.StoreNoCustomer #pnlCheckAcepto.sc12mt3 {
    margin-top: 0 !important;
}

.Login-separator {
    display: none !important;
}

.login-subTitle-min-height {
    min-height: 0px;
    margin: 3% 0 0% !important;
}

.StoreRegister #btnRegistrar, .StoreRegister #btnVolverRegistrar {
    margin-bottom: 3%;
}

#btnLogin, #btnContinuar, #btnVolverUsuario {
    width: 50%;
}

#btnPago, #btnVolverPago {
    margin-bottom: 3%;
}

/* USUARIOS ****************************************************************************/

/* PAGO ********************************************************************************/
#PaymentMehod {
    width: 100%;
    max-width: 400px;
}

#divPago {
    margin-top: 6%;
    margin-bottom: 0px;
}

/* PAGO ********************************************************************************/

/* CUERPO ******************************************************************************/

@media only screen and (max-width: 600px) 
{
    .btn-submit {
        width: 55%;
    }

    .StorePopinPizzaPepperoni {
        width: 26em;
    }

    #StorePopin .StoreInfo, .StorePopinPizzaPepperoni .StoreInfo {
        font-size: 1.4em;
        padding: 5.3% 10px;
    }
    
    #ltxtNumSocio {
        font-size: 13px;
    }     
}

@media only screen and (max-width: 567px)
{
}

@media only screen and (max-width: 467px)
{
}

@media only screen and (max-width: 399px)
{
    .sc12hg {
        height: 112px;
    }
}

@media only screen and (max-width: 349px)
{
}

@media only screen and (max-width: 299px)
{
}

